<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<!-- Start of Main Section -->
		<main>
			<!-- Start of Table Section -->
			<section>
				<h2>Products Offered</h2>

				<!-- Start of Table Tags -->
				<table border="1">
				<thead>
					<tr>
						<th colspan="1">Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
				</table>
				<!-- Start of Table Tags -->
			</section>
			<!-- End of Table Section -->

			<!-- Start of Form Section -->
			<section>
				<h2>Contact Form</h2>

				<form action="http://google.com">

				<label form="first_name">First name:</label>
				<br>
				<input type="text" name="first_name" id="first_name" required>
				<br>
				<label form="Last_name">Last name:</label>
				<br>
				<input type="text" name="last_name" id="last_name" required>
				<br>
				<label form="email">Email:</label>
				<br>
				<input type="text" name="email" id="email" required>
				<br>
				<label form="contact_number">Contact Number:</label>
				<br>
				<input type="tel" name="tel" id="tel" required>
				<br>
				<label for="service_type">Service Type:</label>
				<br>
				<select name="service_type" id="service_type">
					<option value="Front_End_Programming">Front End Programming</option>
					<option value="Back_End_Programming">Back End Programming</option>
					<option value="Full_Stack">Full Stack</option>
				</select>
				<br>
				<label>Preferred Contact:</label>
				<br>
				<input type="checkbox" name="role1" id="role1" value="Email">
				<label for="role1">Email</label>
				<br>
				<input type="checkbox" name="role2" id="role2" value="Phone">
				<label for="role2">Phone</label>
				<br>
				<label>Package:</label>
				<br>
				<input type="radio" name="package" id="package1">
				<label for="package1">Basic</label>
				<br>
				<input type="radio" name="package" id="package2">
				<label for="package2">Premium</label>

				<br><br>

				<label for="notes">Message</label>
				<br>
				<textarea name="notes" id="notes" rows="5"></textarea>
				<br>
				<button type="send_inquiry">Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>

			</form>
			</section>
			<!-- End of Form Section -->
		</main>
		<!-- End of Main Section -->
	</body>
</html>